## mysql-utilities 1.0.4

=== debian/changelog ===
mysql-utilities (1.0.4-2) unstable; urgency=low

  * minor post-build clean-up
  * patch to fix python-mysql.connector, thanks to David Paleino

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 08 Mar 2012 14:45:43 +1100

mysql-utilities (1.0.4-1) unstable; urgency=low

  * Packaged for Debian (Closes: #662138 ITP)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 04 Mar 2012 22:35:45 +1100
