=== debian/control ===
Source: mysql-utilities
Section: database
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
Build-Depends: debhelper (>= 9), python-all, python-sphinx,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/mysql-utilities


Package: mysql-utilities
Architecture: all
Enhances: mysql-workbench
Depends: ${misc:Depends},  ${python:Depends},
 python-mysql.connector,
Description: MySQL Utilities -- command-line interface to MySQL
 MySQL Utilities is both a set of command-line utilities as well as a
 Python library for making the common tasks easy to accomplish. The
 library is written entirely in Python, meaning that it is not
 necessary to have any other tools or libraries installed to make it
 work.
 .
 MySQL Utilities is a set of easy-to-use scripts intended
 to make working with servers easier.
 It is part of the MySQL Workbench.
