=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE := mysql-utilities

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	$(RM) -r build
	find scripts -mindepth 1 -regex '[^.]*' -delete -printf 'removing %p\n'

override_dh_auto_install:
	dh_auto_install -- --skip-profile
	# generate man pages
	python setup.py build_man

override_dh_auto_test:
	python check.py


## get-orig-source
VER := $(shell dpkg-parsechangelog | perl -ne 'print $$1 if m/Version:\s*([\d\.]+)/')
get-orig-source: $(PACKAGE)-$(VER)
	@echo "Cleaning and Packing..."
	$(RM) -r $(PACKAGE)-$(VER)/.bzr*
	tar cJf "$(PACKAGE)_$(VER).orig.tar.xz" "$(PACKAGE)-$(VER)" \
	&& $(RM) -r "$(PACKAGE)-$(VER)"

$(PACKAGE)-$(VER):
	bzr checkout --hardlink --lightweight --revision=tag:release-$(VER) \
        https://code.launchpad.net/~mysql/mysql-utilities/trunk $(PACKAGE)-$(VER) \
	|| $(RM) -r $(PACKAGE)-$(VER)
