## mysql-utilities 1.0.5

=== debian/changelog ===
mysql-utilities (1.0.5-1) unstable; urgency=low

  * New upstream release
  * new man_pages.patch to build missing man pages for new utilities
  * updated spelling.patch
  * updated package description
  * updated debian/copyright
  * VCS links to new collab-maint repository
  * support for DEB_BUILD_OPTIONS=nocheck
  * run tests for python2.6 and python2.7
    Thanks to Sandro Tosi

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 11 Apr 2012 21:30:15 +1000

mysql-utilities (1.0.4-3) unstable; urgency=low

  * Replaces/Breaks in order to help resolving conflict with
    libmysql-diff-perl also providing /usr/bin/mysqldiff (See: S#663182)
  * Adding list of provided utilities to package description
    (Closes: #664120 W:"please provide mysqldiff keyword in package descr."

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 07 Apr 2012 07:36:01 +1000
