=== debian/control ===
Source: mysql-utilities
Section: database
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
Build-Depends: debhelper (>= 9), python-all, python-sphinx
Standards-Version: 3.9.3
Homepage: https://launchpad.net/mysql-utilities
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysql-utilities.git
VCS-Git: git://anonscm.debian.org/collab-maint/mysql-utilities.git

Package: mysql-utilities
Architecture: all
Enhances: mysql-workbench
Depends: ${misc:Depends}, ${python:Depends}, python-mysql.connector
Replaces: libmysql-diff-perl (<< 0.43-2)
Breaks: libmysql-diff-perl (<< 0.43-2)
Description: collection of scripts for managing MySQL servers
 MySQL Utilities is both a set of command-line utilities as well as a
 Python library for making the common tasks easy to accomplish. The
 library is written entirely in Python, meaning that it is not
 necessary to have any other tools or libraries installed to make it
 work.
 .
 MySQL Utilities are intended to make working with servers easier.
 It is part of the MySQL Workbench.
 .
 This package provides the following utilities:
  mysqldbcompare   : check two databases and identify any differences
  mysqldbcopy      : copy databases from one MySQL server to another
  mysqldbexport    : export a list of databases in a variety of formats
  mysqldbimport    : import object definitions or data into a database
  mysqldiff        : identify differences among database objects
  mysqldiskusage   : show disk usage for one or more databases
  mysqlfailover    : automatic replication health monitoring and failover
  mysqlindexcheck  : check for redundant or duplicate indexes
  mysqlmetagrep    : search MySQL servers for objects matching a pattern
  mysqlprocgrep    : search MySQL servers for processes matching a pattern
  mysqlreplicate   : setup replication among two MySQL servers
  mysqlrpladmin    : administration utility for MySQL replication
  mysqlrplcheck    : check prerequisities for replication
  mysqlrplshow     : show slaves attached to a master
  mysqlserverclone : start a new instance of an existing MySQL server
  mysqlserverinfo  : display common diagnostic information from a server
  mysqluserclone   : copy a MySQL user to new user(s) on another server
