=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 PACKAGE := mysql-utilities
+PY2VERS := $(shell pyversions -r)
 
 %:
 	dh $@ --with python2
@@ -19,10 +20,15 @@
 	python setup.py build_man
 
 override_dh_auto_test:
-	python check.py
-
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	set -e ;\
+	for python in $(PY2VERS); do \
+	    $$python check.py ;\
+	done
+endif
 
 ## get-orig-source
+## Depends: bzr (>= 2.6.0~bzr6520-1) # due to #666496
 VER := $(shell dpkg-parsechangelog | perl -ne 'print $$1 if m/Version:\s*([\d\.]+)/')
 get-orig-source: $(PACKAGE)-$(VER)
 	@echo "Cleaning and Packing..."
