=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# Run the "uscan" command
-# to check for upstream updates and more.
-# See uscan(1) for format
-
 version=3
 
 # upstream provide no facility to download source archives.
