## mysql-utilities 1.1.2

=== debian/changelog ===
mysql-utilities (1.1.2-1) unstable; urgency=low

  * Upload to unstable.
  * "X-Python-Version: >= 2.7" to stop using deprecated python-2.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 May 2013 15:02:12 +1000

mysql-utilities (1.1.2-1~exp0) experimental; urgency=low

  * New upstream release [January 2013]
    (Closes: #686338).
  * Package description is updated to mention new utility: "mysqluc".
  * Dropped spelling.patch (applied-upstream).
  * Dropped man_pages.patch (applied-upstream).
  * Standards to 3.9.4.
  * Build-Depends on "bzr (>= 2.6.0~bzr6520)" to satisfy
    get-orig-source requirements.
  * Binary and source compression to xz.
  * Improved get-orig-source.
  * Updated my email address; bumped copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Mar 2013 00:12:43 +1100
