=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: mysql-utilities
 Section: database
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python-sphinx
-Standards-Version: 3.9.3
+# bzr (>= 2.6.0~bzr6520) to satisfy get-orig-source due to #666496
+ ,bzr (>= 2.6.0~bzr6520)
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/mysql-utilities
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysql-utilities.git
-VCS-Git: git://anonscm.debian.org/collab-maint/mysql-utilities.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysql-utilities.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mysql-utilities.git
 
 Package: mysql-utilities
 Architecture: all
@@ -41,6 +44,7 @@
   mysqlrplshow     : show slaves attached to a master
   mysqlserverclone : start a new instance of an existing MySQL server
   mysqlserverinfo  : display common diagnostic information from a server
+  mysqluc          : command line client for running MySQL Utilities
   mysqluserclone   : copy a MySQL user to new user(s) on another server
