## mysql-utilities 1.3.5

=== debian/changelog ===
mysql-utilities (1.3.5-1) unstable; urgency=low

  * New upstream release [August 2013]
  * Removed "python-sphinx" from Build-Depends.
  * New "man.patch" to fix "can't break line" warnings and improve
    SYNOPSIS formatting.
  * Package description is updated to mention new utilities:
    + mysqlauditadmin
    + mysqlauditgrep
    + mysqlfrm
  * Added "mysqlfrm.1" man page and target for its semi-automatic
    generation using `help2man`.
  * "debian/watch" is updated to check development tar releases on
    "mirrorservice.org".
  * Improved post-build unit tests invocation.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2013 10:57:34 +1000
