=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: database
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python-sphinx
+Build-Depends: debhelper (>= 9), python-all
 # bzr (>= 2.6.0~bzr6520) to satisfy get-orig-source due to #666496
  ,bzr (>= 2.6.0~bzr6520)
 X-Python-Version: >= 2.7
@@ -28,6 +28,8 @@
  It is part of the MySQL Workbench.
  .
  This package provides the following utilities:
+  mysqlauditadmin  : maintain the audit log
+  mysqlauditgrep   : search an audit log
   mysqldbcompare   : check two databases and identify any differences
   mysqldbcopy      : copy databases from one MySQL server to another
   mysqldbexport    : export a list of databases in a variety of formats
@@ -35,6 +37,7 @@
   mysqldiff        : identify differences among database objects
   mysqldiskusage   : show disk usage for one or more databases
   mysqlfailover    : automatic replication health monitoring and failover
+  mysqlfrm         : show CREATE TABLE from .frm files
   mysqlindexcheck  : check for redundant or duplicate indexes
   mysqlmetagrep    : search MySQL servers for objects matching a pattern
   mysqlprocgrep    : search MySQL servers for processes matching a pattern
