=== debian/rules ===
--- 
+++ 
@@ -13,19 +13,31 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --skip-profile
-	# generate man pages
-	python setup.py build_man
+	dh_auto_install -- --skip-profile
 
+TESTS=$(wildcard unit_tests/test*.py)
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -e ;\
-	for python in $(shell pyversions -r); do \
-	    $$python check.py ;\
-	done
+	set -e \
+	;for python in $(shell pyversions -r); do \
+	    for test in $(TESTS); do \
+	        echo -e "\n### $$python::$$test" ;\
+	        PYTHONPATH="$(CURDIR):$(PYTHONPATH)" $$python $$test ;\
+	    done \
+	;done
 endif
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
+
+MAN_NAME=show CREATE TABLE from .frm files
+mysqlfrm.1:
+	PYTHONPATH=. help2man --no-discard-stderr --no-info --name="$(MAN_NAME)" --version-string=" " ./scripts/mysqlfrm > $@
+	perl \
+             -E 's{\s+(It was generated by help2man)}{ $$1};   # correcting help2man comment'               \
+             -E 's{\s+\K\-\-}{\\-\\-}g;                        # correcting hyphen-used-as-minus-sign'      \
+          -pi $@
+	MANROFFSEQ='' MANWIDTH=80 man --warnings -E UTF-8 -l -Tutf8 -Z $@ >/dev/null
 
 PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
