=== debian/watch ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 #https://launchpad.net/~mysql/+download/ \
 # (?:.*)?/\+download/mysql-utilities_([\d\.]+)\.orig\.tar\.(?:gz|bz2|xz)
+
+# monitor development tar releases:
+http://www.mirrorservice.org/sites/ftp.mysql.com/Downloads/MySQLGUITools\
+/mysql-utilities-([\d\.]+)\.tar\.(?:gz|bz2|xz)
