## mysql-utilities 1.6.1

=== debian/changelog ===
mysql-utilities (1.6.1-2) unstable; urgency=low

  * Added "debian/gbp.conf".
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 May 2015 16:51:15 +1000

mysql-utilities (1.6.1-1) experimental; urgency=medium

  * New upstream release
  * [fec6ee4] extend packaging copyright years
  * [289cdac] extend upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Apr 2015 13:15:44 +0100

mysql-utilities (1.6.0-1) experimental; urgency=medium

  * New upstream release; Closes: #766307
  * [7aba6e6] add me to Uploaders
  * [4977392] bump Standards-Version to 3.9.6 (no changes needed)
  * [7df868b] add copyright for contribution
  * [f295083] extend copyright years as per new upstream release
  * [4bb69c0] update utilities list in package description
  * [544216b] install README files
  * [7238d96] bump version for mysql-connector dep
  * [bd035f0] use the packaged mysql.connector, not the one shipped in the
              upstream tarball
  * [3cea832] add dh-python to b-d
  * [2bf59ca] don't guess python deps

 -- Sandro Tosi <morph@debian.org>  Thu, 06 Nov 2014 23:13:28 +0000

mysql-utilities (1.3.5-2) unstable; urgency=medium

  * Removed "namespace.patch" and added "mysql-utilities.pyremove"
    to avoid collision with "python-mysql.connector"; Added versioned
    dependency on "python-mysql.connector" due its switch to dh_python2
    (Closes: #739487).
  * Removed obsolete override_dh_auto_install.
  * "get-orig-source" to use `uscan` to download orig.tar.
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 03 Mar 2014 16:14:14 +1100
