=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: database
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), python-all
+Uploaders: Sandro Tosi <morph@debian.org>
+Build-Depends: debhelper (>= 9), python-all, python-mysql.connector (>= 1.2.1), dh-python
 # bzr (>= 2.6.0~bzr6520) to satisfy get-orig-source due to #666496
  ,bzr (>= 2.6.0~bzr6520)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/mysql-utilities
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysql-utilities.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/mysql-utilities.git
@@ -14,7 +15,7 @@
 Package: mysql-utilities
 Architecture: all
 Enhances: mysql-workbench
-Depends: ${misc:Depends}, ${python:Depends}, python-mysql.connector
+Depends: ${misc:Depends}, ${python:Depends}, python-mysql.connector (>= 1.2.1)
 Replaces: libmysql-diff-perl (<< 0.43-2)
 Breaks: libmysql-diff-perl (<< 0.43-2)
 Description: collection of scripts for managing MySQL servers
@@ -30,24 +31,27 @@
  This package provides the following utilities:
   mysqlauditadmin  : maintain the audit log
   mysqlauditgrep   : search an audit log
+  mysqlbinlogmove  : move binlog files to a different location
   mysqldbcompare   : check two databases and identify any differences
   mysqldbcopy      : copy databases from one MySQL server to another
   mysqldbexport    : export a list of databases in a variety of formats
   mysqldbimport    : import object definitions or data into a database
   mysqldiff        : identify differences among database objects
   mysqldiskusage   : show disk usage for one or more databases
+  mysqlfabric      : server farm management framework
   mysqlfailover    : automatic replication health monitoring and failover
   mysqlfrm         : show CREATE TABLE from .frm files
+  mysqlgrants      : privilege display utility
   mysqlindexcheck  : check for redundant or duplicate indexes
   mysqlmetagrep    : search MySQL servers for objects matching a pattern
   mysqlprocgrep    : search MySQL servers for processes matching a pattern
   mysqlreplicate   : setup replication among two MySQL servers
   mysqlrpladmin    : administration utility for MySQL replication
   mysqlrplcheck    : check prerequisities for replication
+  mysqlrplms       : establish a multi-source replication topology
   mysqlrplshow     : show slaves attached to a master
+  mysqlrplsync     : check the data consistency between master and slaves
   mysqlserverclone : start a new instance of an existing MySQL server
   mysqlserverinfo  : display common diagnostic information from a server
   mysqluc          : command line client for running MySQL Utilities
   mysqluserclone   : copy a MySQL user to new user(s) on another server
-
-
