## mysql-utilities 1.6.3

=== debian/changelog ===
mysql-utilities (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7.
  * Modernised Vcs-Browser URL.
  * rules: dropped git-orig-source target.
  * clean: remove upstream test file that rely on connectivity.
  * maintscript: remove accidentally installed conffiles (Closes: #819612).
  * Install upstream "mysqlfrm.1" man page.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Mar 2016 19:28:20 +1100
