=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 # bzr (>= 2.6.0~bzr6520) to satisfy get-orig-source due to #666496
  ,bzr (>= 2.6.0~bzr6520)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://launchpad.net/mysql-utilities
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mysql-utilities.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mysql-utilities.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/mysql-utilities.git
 
 Package: mysql-utilities
