## mysql-utilities 1.6.4

=== debian/changelog ===
mysql-utilities (1.6.4-1) unstable; urgency=medium

  * New upstream release
  * extend packaging copyright years
  * bump Standards-Version to 3.9.8 (no changes needed)
  * rebase patches onto new upstream code
  * declare compat level 10

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Jan 2017 14:50:05 -0500
