=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python-mysql.connector (>= 1.2.1), dh-python
+Build-Depends: debhelper (>= 10), python-all, python-mysql.connector (>= 1.2.1), dh-python
 # bzr (>= 2.6.0~bzr6520) to satisfy get-orig-source due to #666496
  ,bzr (>= 2.6.0~bzr6520)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://launchpad.net/mysql-utilities
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mysql-utilities.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/mysql-utilities.git
