=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,4 @@
 version=3
-
-# upstream provide no facility to download source archives.
-# please use 'debian/rules get-orig-source'
 
 #https://launchpad.net/~mysql/+download/ \
 # (?:.*)?/\+download/mysql-utilities_([\d\.]+)\.orig\.tar\.(?:gz|bz2|xz)
